## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcHover Member List

This is the complete list of members for iPcHover, including all inherited members.

GetHeight()=0 | iPcHover | `[pure virtual]`
HoverOff()=0 | iPcHover | `[pure virtual]`
HoverOn()=0 | iPcHover | `[pure virtual]`
SetAngularBeamOffset(float abo)=0 | iPcHover | `[pure virtual]`
SetAngularCorrectionStrength(float mul)=0 | iPcHover | `[pure virtual]`
SetAngularCutoffHeight(float ach)=0 | iPcHover | `[pure virtual]`
SetHeightBeamCutoff(float chm)=0 | iPcHover | `[pure virtual]`
SetStabiliserFunction(celStabiliserFunction *sfunc)=0 | iPcHover | `[pure virtual]`
SetWorld(const char *name)=0 | iPcHover | `[pure virtual]`
SetWorldMesh(csRef< iPcMesh > wmesh)=0 | iPcHover | `[pure virtual]`
UseDefaultFunction(float dampening=1.5f)=0 | iPcHover | `[pure virtual]`